GROMACS - Bug #2788

PME will not run on AMD GPU with NVidia GPU present

12/04/2018 02:36 PM - Berk Hess

Status: New
Priority: Normal
Assignee:

Category: mdrun

Target version:

Affected version -
extra info:

Affected version: 2019-beta3

Difficulty:

uncategorized

Description

The PME support checking code checks whether all GPUs are AMD, whereas it would be much better to check if the selected GPU
are AMD, since now one can not run PME on an AMD GPU in a machine with any other OpenCL supported GPU.

History

#1 - 12/13/2018 04:35 PM - Szilard Pall

Affected version must be 2019-beta3, right? | suggest we target this for final 2019.

#2 - 01/03/2019 02:24 PM - Berk Hess
- Affected version changed from 2018-beta3 to 2019-beta3
